9 Replies Latest reply on Apr 20, 2016 12:48 AM by Yuval Twig

    Jive for Office / Outlook version 30 does not work with Office / Outlook 2016

    satyabratpanda

      Hi, has anyone else experienced this as well, is there a workaround / different version of the add ins to be used for Office 2016? The following is what I see when attempting to install / upgrade from previous version to 30.3.5.0:

       

      I tried running the previous version 30.2.760.16194, but it brings up these two messages at every launch of Outlook and everytime the computer starts. (This version used to work perfect with Office 2013).

       

       

      Thanks